<!DOCTYPE html>
<html lang="fr">
<head>
	<meta charset="utf-8">
	<title> departement de la region centre</title>
</head>
<body>

	<img src="images/carte-region-centre.gif" alt="carte de la region centre" usemap="#workmap">

	<map name="workmap">
	  <area shape="circle" coords="180,89,8" alt="Chartres" href="http://fr.wikipedia.org/wiki/Eure-et-Loir">
	  <area shape="circle" coords="230,186,8" alt="Orléans" href="http://fr.wikipedia.org/wiki/Loiret">
	  <area shape="circle" coords="208,386,8" alt="Châteauroux" href="http://fr.wikipedia.org/wiki/Indre">
	  <area shape="circle" coords="80,280,8" alt="Tours" href="http://fr.wikipedia.org/wiki/Indre-et-Loire">
	  <area shape="circle" coords="290,340,8" alt="Bourges" href="http://fr.wikipedia.org/wiki/Cher">
	  <area shape="circle" coords="165,250,8" alt="Blois" href="http://fr.wikipedia.org/wiki/Loir-et-Cher">
	  
	</map>

</body>
</html>

<!--chartre 180,89
orlean 230 186
Châteauroux 208 386
Tours 80 280
Bourges 290 340
Blois 165 250 -->